<div class="main-content">
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-8">
                <div class="card">
                    <div class="header">
                        <h4 class="title">Ajouter Pesage</h4>
                    </div>
                    <div class="content">
                        <form [formGroup]="formGroupPasage" (submit)="ajoutePesage()">
                            <div class="row">
                                <div class="col-md-4">
                                    <div class="form-group">
                                        <label>Matricule</label>
                                        <input readonly formControlName="matricule" name="matricule" type="text"
                                            class="form-control" placeholder="Matricule">
                                    </div>
                                </div>

                                <!-- <div class="col-md-4">
                                    <div class="form-group">
                                        <label>prenom</label>
                                        <input readonly formControlName="idPersonne"  name="Personne" type="text"
                                            class="form-control" placeholder="Personne">
                                    </div>
                                </div> -->

                                <div class="col-md-4">
                                    <div class="form-group">
                                        <label>Poid</label>
                                        <input formControlName="poid" name="poid" type="text" class="form-control"
                                            placeholder="Poid">
                                    </div>
                                </div>

                                <div class="col-md-4">
                                    <div class="form-group">
                                        <label>Date Persage</label>
                                        <input formControlName="datePesage" name="datePesage" type="date"
                                            class="form-control" placeholder="Date Persage">
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <div class="form-group">
                                       
                                            <!-- <mat-form-field class="example-full-width">
                                              <input type="number"
                                                     placeholder="Date Persage"
                                                     aria-label="Number"
                                                     matInput
                                                     formControlName="idbadge"
                                                     [matAutocomplete]="auto">
                                              <mat-autocomplete #auto="matAutocomplete">
                                                <mat-option *ngFor="let summary of badges"  value={{summary.id}}>
                                                    {{summary.numeroBadge}}
                                                </mat-option>
                                              </mat-autocomplete>
                                            </mat-form-field> -->
<!--                                         
                                        <select   formControlName="idbadge" class="form-control">
                                            <option value="0">-select-</option>
                                            <option *ngFor="let summary of badges" value={{summary.id}}>
                                                {{summary.id}}</option>
                                        </select> -->

                                    </div>
                                </div>
                            </div>
                            <div class="form-group">
                                <button type="submit" [mat-dialog-close]
                                    class="btn btn-danger btn-fill">Annuler</button>
                                <button type="submit" class="btn btn-info btn-fill pull-right">Ajouter</button>
                            </div>
                            <div class="clearfix"></div>
                        </form>
                    </div>
                </div>
            </div>          
        </div>
    </div>
</div>